<?php
/**
 * Hotel
 * @package     ci-hotel
 * @author      Teruki Hosokawa <hosotk@gmail.com>
 * @licence     New BSD Licence
 */
class Hotel extends MY_Controller {

    function Hotel()
    {
        parent::MY_Controller();
    }
    
    public function detail($hotelid)
    {
        // breadcrumb [admin] -> [hotel]
        
        $this->load->helper(array('url'));
        
        //$this->db->order_by('ordering ASC');
        $this->db->where('status', 1);
        $this->db->where('hotelid', $hotelid);
        $query = $this->db->get('hotels');
        $data['hotel'] = $query->result_array();
        //$this->load->vars($data);
        
        $this->load->view('hotel/detail');
    }
}
